This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 801024 - Request EPEL branches of argus
Request EPEL branches of argus
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: argus (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Klepek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 09:36 EST by Jan-Frode Myklebust
Modified: 2012-03-19 19:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-19 19:16:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jan-Frode Myklebust 2012-03-07 09:36:08 EST
Package Change Request
======================
Package Name: argus
New Branches: el5 and el6
Owners: janfrode
InitialCC: 

I request EL5 and EL6 branches of argus, so that we can build these for EPEL. I'm an package maintainer, and want to maintain these branches.
Comment 1 Gwyn Ciesla 2012-03-07 10:02:26 EST
Git done (by process-git-requests).

Please omit 'and' from branches.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.